package com.bcxin.ars.dto.approve;

public class ApproveOrgDto {

	private String policeId;
	
	private String approveSetStatus;

	private String orgname;

	private boolean isConfig;

	public boolean isConfig() {
		return isConfig;
	}

	public void setConfig(boolean config) {
		isConfig = config;
	}

	public String getPoliceId() {
		return policeId;
	}

	public void setPoliceId(String policeId) {
		this.policeId = policeId;
	}

	public String getApproveSetStatus() {
		return approveSetStatus;
	}

	public void setApproveSetStatus(String approveSetStatus) {
		this.approveSetStatus = approveSetStatus;
	}

	public String getOrgname() {
		return orgname;
	}

	public void setOrgname(String orgname) {
		this.orgname = orgname;
	}
	
}
